Subject: Re: bug#37202: shadowfile-tests: two failures on macOS

From: Michael Albinus <[email-masked]>
Date: Wed, 04 Sep 2019 14:16:55 +0200

Stefan Kangas <[email-masked]> writes:

> Hi Michael,

Hi Stefan,

> Thanks for looking into this.  Unfortunately, I'm still seeing
> failures on latest master (commit ea5d591f29):
>
> 2 unexpected results:
>    FAILED  shadow-test08-shadow-todo
>    FAILED  shadow-test09-shadow-copy-files
>
> I've attached the output of "make -C test shadowfile-tests" with
> shadow-debug set to t.

I've made some changes in shadowfile-tests.el in order to improve
robustness. Since I cannot reproduce locally, I don't know whether it
solves the problem. But it might be worth to check,

> Best regards,
> Stefan Kangas

Best regards, Michael.